class AddParticularThankableToPCustomers < ActiveRecord::Migration[6.0]
  def change
    add_column :p_customers, :particular_thankable, :boolean, :default => false
    add_column :p_customers, :particular_mail_sended, :boolean, :default => false
  end
end
